ldb: version 1.2.1

Enterprise / Samba - Stefan Metzmacher [samba.org] - 21 July 2017 21:46 EDT

- Bug #12882: Do not install _ldb_text.py if we have system libldb
- Use libraries from build dir for testsuite
- Bug #12900: Fix index out of bound in ldb_msg_find_common_values

19dfcce ldb: version 1.2.1
lib/ldb/ABI/ldb-1.2.1.sigs | 276 ++++++++++++++++++++++++++++++++++
lib/ldb/ABI/pyldb-util-1.2.1.sigs | 2 +
lib/ldb/ABI/pyldb-util.py3-1.2.1.sigs | 2 +
lib/ldb/wscript | 2 +-
4 files changed, 281 insertions(+), 1 deletion(-)

Upstream: gitweb.samba.org


  • Share